export default [
  {
    step: 1,
    title: 'Подключите Вконтакте',
    description: `Чтобы начать пользоваться сервисом, зарегистрируйтесь через
            Вконтакте. Это необходимо для подбора рекомендаций, который
            осуществляется на основе полученного из ВК списка ваших
            аудиозаписей. Для работы сервиса необходимо, чтобы доступ к вашим
            аудиозаписям ВК был открыт для всех.`,
  },
  {
    step: 2,
    title: 'Выберите концерт',
    description: `После того, как сервис обработает ваши аудиозаписи из ВК и получит
            список ваших любимых исполнителей, вам будет доступна подобрка
            концертов этих исполнителей. Останется только выбрать один
            понравившийся и поставить на нем отметку “Я пойду”.`,
  },
  {
    step: 3,
    title: 'Подберите компанию',
    description: `На странице каждого концерта есть список людей, которые собираются
            пойти на него. В этот список попадают люди, имеющие музыкальные
            предпочтения, похожие на ваши. Также в этом списке вы сможете найти
            ваших друзей из ВК, если они уже собираются на этот концерт.`,
  },
];
